Star	"Kervon"
{
	ParentBody     "Stefaller"
	Class	       "SC7.3"
	Luminosity      37.7461
	MassSol         5.5825
	RadSol          70.6547
	Teff            3240

	Age             5.60898

	Oblateness      0.0301562

	Obliquity       291.429
	EqAscendNode    154.286

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.501 0.198)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      3.00259e+008
		Period      0.0176603
		Brightness  0.5
		RayDensity  2.40568
		RayCurv     180
	}

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   9.979233831
		Period          230.8783241
		Eccentricity    0.081133
		Inclination     -76.4813
		AscendingNode   154.912
		ArgOfPericenter 180
		MeanAnomaly     -5.85326
	}
}


Star	"Fallastor"
{
	ParentBody     "Stefaller"
	Class	       "G9.5 V"
	Luminosity      0.57675
	MassSol         0.92416
	RadSol          1.03237

	Age             5.60898

	Obliquity       230.274
	EqAscendNode    294.637

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.818 0.703)

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          7185.28
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   60.28076617
		Period          230.8783241
		Eccentricity    0.081133
		Inclination     -76.4813
		AscendingNode   154.912
		ArgOfPericenter 360
		MeanAnomaly     -5.85326
	}
}

//-----------------------------------------------------------------------------------------------------------
//Fallastor planets

Planet	"Peroli"
{
	ParentBody     "Fallastor"
	Class	       "GasGiant"

	Mass            2438.26
	Radius          74918
	InertiaMoment   0.204161

	Oblateness      0.0130508

	RotationPeriod  7.9362
	Obliquity       -1.71249
	EqAscendNode    -106.438

	AlbedoBond      0.501013
	AlbedoGeom      0.601216
	Brightness      2
	Color          (0.517 0.540 0.619)

	Surface
	{
		SurfStyle       0.205844
		Randomize      (0.077, -0.484, 0.963)
		detailScale     192693
		colorConversion true
		tropicLatitude  0.0302601
		icecapLatitude  0.93026
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     6.4511
		stripeFluct     0.414152
		stripeTwist     9.65879
		cycloneMagn     12.0104
		cycloneFreq     0.925898
		cycloneDensity  0.234985
		cycloneOctaves  5
		colorLayer0    (0.810, 0.810, 0.810, 1.100)
		colorLayer1    (0.630, 0.650, 0.650, 0.800)
		colorLayer2    (0.580, 0.560, 0.580, 0.200)
		colorLayer3    (0.610, 0.610, 0.630, 0.050)
		colorLayer4    (0.720, 0.720, 0.720, 0.000)
		colorLayer5    (0.780, 0.780, 0.780, 0.000)
		colorLayer6    (0.540, 0.540, 0.560, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 0.000)
		colorUpPlants  (0.780, 0.780, 0.780, 0.000)
		BumpHeight      4.75754
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          23.8047
		Velocity        1328.85
		BumpHeight      19.0485
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.22596
		mainOctaves     12
		Coverage        0.510133
		stripeZones     6.4511
		stripeFluct     0.414152
		stripeTwist     9.65879
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          100
		Density         5413.13
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0442098
		Saturation      0.91437

		Composition
		{
			H2    	92.5018
			He    	7.0884
			CH4   	0.332556
			N2    	0.0342825
			NH3   	0.026785
			O2    	0.00834808
			C2H2  	0.00321342
			C2H4  	0.00154691
			Ne    	0.00125486
			Ar    	0.000867184
			C2H6  	0.000674001
			C3H8  	0.000298234
		}
	}

	Aurora
	{
		Height      4907.24
		NorthLat    81.5593
		NorthLon    -44.6667
		NorthRadius 16571.6
		NorthWidth  6230.76
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -81.6496
		SouthLon    134.834
		SouthRadius 19349
		SouthWidth  8413.37
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.401
		Eccentricity    0.0427117
		Inclination     0.102016
		AscendingNode   -100.537
		ArgOfPericenter 188.911
		MeanAnomaly     324.738
	}
}


Moon	"Peroli I"
{
	ParentBody     "Peroli"
	Class	       "IceGiant"

	Mass            19.2286
	Radius          22915.4
	InertiaMoment   0.203474

	Oblateness      0.00107865

	Obliquity       0.146432
	EqAscendNode    -128.552
	TidalLocked     true

	AlbedoBond      0.480806
	AlbedoGeom      0.576967
	Brightness      2
	Color          (0.623 0.614 0.692)

	Surface
	{
		SurfStyle       0.211001
		Randomize      (0.730, -0.935, -0.689)
		detailScale     58939.6
		colorConversion true
		tropicLatitude  0.00221079
		icecapLatitude  0.902211
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0.555805
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     4.40634
		stripeFluct     0.462184
		stripeTwist     13.5972
		cycloneMagn     14.7643
		cycloneFreq     0.829857
		cycloneDensity  0.33418
		cycloneOctaves  0
		colorLayer0    (0.810, 0.810, 0.810, 1.000)
		colorLayer1    (0.630, 0.650, 0.650, 1.000)
		colorLayer2    (0.580, 0.560, 0.580, 1.000)
		colorLayer3    (0.610, 0.610, 0.630, 1.000)
		colorLayer4    (0.720, 0.720, 0.720, 1.000)
		colorLayer5    (0.780, 0.780, 0.780, 1.000)
		colorLayer6    (0.540, 0.540, 0.560, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 1.000)
		colorUpPlants  (0.780, 0.780, 0.780, 1.000)
		BumpHeight      16.3866
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          58.9395
		Velocity        114.556
		BumpHeight      42.5534
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.977073
		mainOctaves     12
		Coverage        0.404028
		stripeZones     4.40634
		stripeFluct     0.462184
		stripeTwist     13.5972
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          229.154
		Density         1055.04
		Pressure        194433
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0402907
		Saturation      0.73782

		Composition
		{
			H2    	92.0446
			He    	7.57847
			CH4   	0.299498
			N2    	0.0386064
			NH3   	0.023976
			O2    	0.00675937
			C2H2  	0.00371988
			Ne    	0.00127102
			C2H4  	0.00117028
			Ar    	0.000913493
			C2H6  	0.000694579
			C3H8  	0.000300623
		}
	}

	Aurora
	{
		Height      597.534
		NorthLat    79.5783
		NorthLon    -62.7004
		NorthRadius 5663.12
		NorthWidth  1119.66
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -76.3062
		SouthLon    88.48
		SouthRadius 5335.6
		SouthWidth  1845.39
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00641366
		Period          0.00599228
		Eccentricity    0.0480106
		Inclination     0.146432
		AscendingNode   -128.552
		ArgOfPericenter 98.7349
		MeanAnomaly     -86.5034
	}
}


Planet	"Terrsa"
{
	ParentBody     "Fallastor"
	Class	       "Terra"

	Mass            0.696534
	Radius          5548.77
	InertiaMoment   0.331809

	Oblateness      0.00464019

	RotationPeriod  19.7959
	Obliquity       11.429
	EqAscendNode    158.917

	AlbedoBond      0.36692
	AlbedoGeom      0.440305
	Brightness      2
	Color          (0.381 0.417 0.447)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.420799
		OceanStyle      0.915202
		Randomize      (0.168, -0.683, -0.165)
		colorDistMagn   0.0676913
		colorDistFreq   670.25
		detailScale     14271.7
		colorConversion true
		seaLevel        0.616632
		snowLevel       0.772189
		tropicLatitude  0.993446
		icecapLatitude  1.02071
		icecapHeight    0.0961867
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.999454
		venusFreq       0.953207
		venusMagn       0
		mareFreq        4.86405
		mareDensity     0.0545777
		terraceProb     0.525768
		erosion         0.112425
		montesMagn      0.189654
		montesFreq      185.871
		montesSpiky     0.978784
		montesFraction  0.519884
		dunesMagn       0.049198
		dunesFreq       52.893
		dunesFraction   0.218326
		hillsMagn       0.12425
		hillsFreq       799.57
		hillsFraction   0.51051
		hills2Fraction  0.952229
		riversMagn      68.6196
		riversFreq      4.34404
		riversSin       5.553
		riversOctaves   2
		canyonsMagn     0.0443207
		canyonsFreq     143.83
		canyonFraction  0.0489013
		cracksMagn      0.129362
		cracksFreq      0.614731
		cracksOctaves   0
		craterMagn      0.641187
		craterFreq      13.4695
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.747236
		volcanoFreq     0.575222
		volcanoDensity  0.253917
		volcanoOctaves  3
		volcanoActivity 0.317336
		volcanoFlows    0.760525
		volcanoRadius   0.506869
		volcanoTemp     1251.69
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.64522
		stripeTwist     0
		cycloneMagn     2.78827
		cycloneFreq     0.651215
		cycloneDensity  0.53491
		cycloneOctaves  2
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      12.3326
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.09375
		Velocity        120.647
		BumpHeight      4.09391
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.94901
		mainOctaves     10
		Coverage        0.278201
		stripeZones     2.64522
		stripeTwist     0
	}

	Ocean
	{
		Height          12.3326
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          45.9489
		Density         0.980071
		Pressure        0.547925
		Greenhouse      2.68468
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0302313
		Saturation      1

		Composition
		{
			CO2   	96.9846
			N2    	2.08739
			O2    	0.918444
			SO2   	0.00464659
			H2O   	0.00461827
			Ne    	0.000168016
			Ar    	9.16955e-005
		}
	}

	Aurora
	{
		Height      81.3589
		NorthLat    76.0258
		NorthLon    84.2776
		NorthRadius 1069.09
		NorthWidth  269.34
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -81.7759
		SouthLon    277.842
		SouthRadius 1392.84
		SouthWidth  463.282
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7794.21
		OuterRadius     12242.5
		RotationPeriod  3.32896
		RotationOffset  0
		FrontBright     0.247908
		BackBright      0.555428
		Density         0.6105
		Brightness      4.994
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.648944
		Eccentricity    0.0862746
		Inclination     1.28934
		AscendingNode   161.468
		ArgOfPericenter 139.781
		MeanAnomaly     353.084
	}
}


DwarfMoon	"Terrsa I"
{
	ParentBody     "Terrsa"
	Class	       "Asteroid"

	Mass            2.58687e-008
	Radius          39.0681
	InertiaMoment   0.39777

	Oblateness      0.249

	Obliquity       0.0106324
	EqAscendNode    127.152
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.729 0.622 0.547)

	Surface
	{
		SurfStyle       0.365335
		OceanStyle      0.0512631
		Randomize      (-0.010, -0.815, 0.296)
		colorDistMagn   0.940947
		colorDistFreq   0.872694
		detailScale     1066.82
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.505775
		terraceProb     0.338035
		erosion         0
		montesMagn      0.459849
		montesFreq      3.00413
		montesSpiky     0.988168
		montesFraction  0.581611
		dunesFraction   0
		hillsMagn       0
		hillsFreq       4.3079
		hillsFraction   0.651686
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.227074
		craterFreq      0.239652
		craterDensity   1.01869
		craterOctaves   14
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.477118
		volcanoTemp     1297.09
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.292, 0.249, 0.219, 0.000)
		colorShelf     (0.310, 0.264, 0.233, 0.000)
		colorBeach     (0.328, 0.280, 0.246, 0.000)
		colorDesert    (0.346, 0.295, 0.260, 0.000)
		colorLowland   (0.365, 0.311, 0.274, 0.000)
		colorUpland    (0.383, 0.327, 0.287, 0.000)
		colorRock      (0.401, 0.342, 0.301, 0.000)
		colorSnow      (0.419, 0.358, 0.315, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00012386
		Period          0.000955226
		Eccentricity    4.82911e-005
		Inclination     0.0106324
		AscendingNode   127.152
		ArgOfPericenter -72.755
		MeanAnomaly     16.4708
	}
}


DwarfMoon	"Terrsa II"
{
	ParentBody     "Terrsa"
	Class	       "Asteroid"

	Mass            3.51023e-008
	Radius          28.8612
	InertiaMoment   0.398994

	Oblateness      0.0479371

	Obliquity       -0.0145499
	EqAscendNode    -148.327
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.784 0.721 0.620)

	Surface
	{
		SurfStyle       0.124227
		OceanStyle      0.779965
		Randomize      (0.456, 0.090, -0.331)
		colorDistMagn   0.919588
		colorDistFreq   0.491567
		detailScale     788.103
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.509098
		terraceProb     0.270672
		erosion         0
		montesMagn      0.536625
		montesFreq      2.46882
		montesSpiky     0.965325
		montesFraction  0.353869
		dunesFraction   0
		hillsMagn       0
		hillsFreq       1.53382
		hillsFraction   0.69217
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.28543
		craterFreq      0.160272
		craterDensity   0.831137
		craterOctaves   13
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.474934
		volcanoTemp     1166.61
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.314, 0.288, 0.248, 0.000)
		colorShelf     (0.333, 0.306, 0.263, 0.000)
		colorBeach     (0.353, 0.324, 0.279, 0.000)
		colorDesert    (0.373, 0.342, 0.294, 0.000)
		colorLowland   (0.392, 0.360, 0.310, 0.000)
		colorUpland    (0.412, 0.378, 0.325, 0.000)
		colorRock      (0.431, 0.396, 0.341, 0.000)
		colorSnow      (0.451, 0.414, 0.356, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000154453
		Period          0.00133016
		Eccentricity    4.57729e-005
		Inclination     -0.0145499
		AscendingNode   -148.327
		ArgOfPericenter -177.595
		MeanAnomaly     30.8982
	}
}


Moon	"Cesnra"
{
	ParentBody     "Terrsa"
	Class	       "Selena"

	Mass            0.0051057
	Radius          1151.51
	InertiaMoment   0.391497

	Oblateness      0.00552818

	Obliquity       -0.0360339
	EqAscendNode    172.709
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.877 0.815 0.749)

	Surface
	{
		SurfStyle       0.223993
		OceanStyle      0.604408
		Randomize      (0.331, 0.016, 0.292)
		colorDistMagn   0.0483104
		colorDistFreq   112.977
		detailScale     2961.74
		colorConversion true
		drivenDarkening 0
		seaLevel        0.209755
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  10
		icecapHeight    0.208301
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.83232
		venusFreq       0.677823
		venusMagn       0
		mareFreq        0.378842
		mareDensity     0.00436133
		terraceProb     0.294063
		erosion         0
		montesMagn      0.0502517
		montesFreq      37.7752
		montesSpiky     0.926739
		montesFraction  0.469461
		dunesMagn       0.0369068
		dunesFreq       1505.66
		dunesFraction   0.221599
		hillsMagn       0.137634
		hillsFreq       129.934
		hillsFraction   0.527089
		hills2Fraction  0
		riversMagn      53.5755
		riversFreq      2.49715
		riversSin       6.28649
		riversOctaves   0
		canyonsMagn     0.808412
		canyonsFreq     0.450599
		canyonFraction  0.78391
		cracksMagn      0.0359645
		cracksFreq      0.347285
		cracksOctaves   0
		craterMagn      0.556599
		craterFreq      3.12788
		craterDensity   0.759554
		craterOctaves   8.57274
		craterRayedFactor 0.185091
		volcanoMagn     0.176934
		volcanoFreq     0.608043
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.294904
		volcanoRadius   0.122797
		volcanoTemp     1645.64
		lavaCoverTidal  0.158585
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.221, 0.219, 0.216, 0.000)
		colorDesert    (0.274, 0.263, 0.247, 0.200)
		colorLowland   (0.296, 0.280, 0.277, 0.500)
		colorUpland    (0.309, 0.293, 0.285, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000239071
		Period          0.00255219
		Eccentricity    0.0125918
		Inclination     -0.0360339
		AscendingNode   172.709
		ArgOfPericenter 161.483
		MeanAnomaly     -153.974
	}
}


Planet	"Fesser"
{
	ParentBody     "Fallastor"
	Class	       "Desert"

	Mass            0.213874
	Radius          4383.88
	InertiaMoment   0.332252

	Oblateness      0.00562144

	RotationPeriod  22.8117
	Obliquity       32.7252
	EqAscendNode    -162.209

	AlbedoBond      0.377776
	AlbedoGeom      0.453331
	Brightness      2
	Color          (0.768 0.683 0.865)

	Surface
	{
		SurfStyle       0.34528
		OceanStyle      0.00669813
		Randomize      (-0.522, 0.318, -0.401)
		colorDistMagn   0.0735368
		colorDistFreq   478.107
		detailScale     11275.6
		colorConversion true
		seaLevel        0.0718779
		snowLevel       2
		tropicLatitude  0.541528
		icecapLatitude  10
		icecapHeight    0.111903
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.949943
		venusFreq       1.54623
		venusMagn       0.400716
		mareFreq        2.22703
		mareDensity     0.0421828
		terraceProb     0.131094
		erosion         0
		montesMagn      0.160774
		montesFreq      190.425
		montesSpiky     0.836198
		montesFraction  0.106619
		dunesMagn       0.0613822
		dunesFreq       30.2557
		dunesFraction   0.968767
		hillsMagn       0.1667
		hillsFreq       468.766
		hillsFraction   0
		hills2Fraction  0
		riversMagn      62.2831
		riversFreq      2.15052
		riversSin       6.90546
		riversOctaves   0
		canyonsMagn     0.0539984
		canyonsFreq     132.414
		canyonFraction  0
		cracksMagn      0.0616744
		cracksFreq      0.357103
		cracksOctaves   0
		craterMagn      0.55719
		craterFreq      10.4444
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.760811
		volcanoFreq     0.476825
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.78009
		volcanoFlows    0.609317
		volcanoRadius   0.461536
		volcanoTemp     1875.68
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.71677
		stripeTwist     0
		cycloneMagn     2.56551
		cycloneFreq     0.868392
		cycloneDensity  0.502401
		cycloneOctaves  2
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          15.0981
		Velocity        83.236
		BumpHeight      5.09836
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.846956
		mainOctaves     10
		Coverage        0.355552
		stripeZones     1.71677
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          187.291
		Density         1.13424
		Pressure        1.17467
		Greenhouse      6.60183
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0113284
		Saturation      1

		Composition
		{
			CO2   	86.4131
			H2S   	11.8394
			N2    	0.450307
			SO2   	0.446105
			C2H4  	0.299474
			C2H6  	0.270375
			C3H8  	0.192221
			C2H2  	0.0886635
			CO    	0.000146753
			Cl2   	0.000108579
			O2    	7.52345e-005
			Ar    	3.656e-005
		}
	}

	Aurora
	{
		Height      70.3059
		NorthLat    85.8555
		NorthLon    -155.86
		NorthRadius 1227.79
		NorthWidth  252.167
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    33.5183
		SouthRadius 531.449
		SouthWidth  120.241
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.19398
		Eccentricity    0.055682
		Inclination     -0.0639843
		AscendingNode   -167.679
		ArgOfPericenter 208.714
		MeanAnomaly     95.5281
	}
}


Moon	"Fesser I"
{
	ParentBody     "Fesser"
	Class	       "Selena"

	Mass            0.00106253
	Radius          610.64
	InertiaMoment   0.39934

	Oblateness      0.0176879

	Obliquity       1.24283
	EqAscendNode    68.0899
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.876 0.802 0.678)

	Surface
	{
		SurfStyle       0.491107
		OceanStyle      0.604785
		Randomize      (-0.228, -0.021, 0.529)
		colorDistMagn   0.0599767
		colorDistFreq   78.7597
		detailScale     1570.6
		colorConversion true
		drivenDarkening 0
		seaLevel        0.225063
		snowLevel       2
		tropicLatitude  0.0359385
		icecapLatitude  10
		icecapHeight    0.161346
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.85121
		venusFreq       1.37571
		venusMagn       0
		mareFreq        0.00990999
		mareDensity     0.001881
		terraceProb     0.182531
		erosion         0
		montesMagn      0.051587
		montesFreq      33.37
		montesSpiky     0.940799
		montesFraction  0.965672
		dunesMagn       0.0373692
		dunesFreq       791.586
		dunesFraction   0.0460728
		hillsMagn       0.123718
		hillsFreq       64.0438
		hillsFraction   0.49325
		hills2Fraction  0
		riversMagn      64.3756
		riversFreq      2.45177
		riversSin       4.49599
		riversOctaves   0
		canyonsMagn     0.560732
		canyonsFreq     0.197846
		canyonFraction  0.944381
		cracksMagn      0.0626308
		cracksFreq      0.233083
		cracksOctaves   0
		craterMagn      0.61407
		craterFreq      1.82501
		craterDensity   0.629532
		craterOctaves   6.58678
		craterRayedFactor 0.17687
		volcanoMagn     0.172335
		volcanoFreq     0.801466
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.238097
		volcanoRadius   0.145719
		volcanoTemp     1763.2
		lavaCoverTidal  0.297929
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.401, 0.414, 0.434, 0.000)
		colorDesert    (0.350, 0.334, 0.333, 0.000)
		colorLowland   (0.445, 0.443, 0.406, 0.000)
		colorUpland    (0.474, 0.472, 0.442, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   9.88347e-005
		Period          0.00122571
		Eccentricity    0.0302649
		Inclination     1.24283
		AscendingNode   68.0899
		ArgOfPericenter 81.3619
		MeanAnomaly     48.8816
	}
}


Planet	"Staz"
{
	ParentBody     "Fallastor"
	Class	       "Oceania"

	Mass            0.609736
	Radius          6063.99
	InertiaMoment   0.327342

	Oblateness      0.00591852

	RotationPeriod  21.2296
	Obliquity       -9.35449
	EqAscendNode    114.973

	AlbedoBond      0.305902
	AlbedoGeom      0.367083
	Brightness      2
	Color          (0.282 0.234 0.190)

	Surface
	{
		SurfStyle       0.533163
		OceanStyle      0.888105
		Randomize      (0.997, -0.921, 0.682)
		colorDistMagn   0.0671233
		colorDistFreq   645.461
		detailScale     15596.9
		colorConversion true
		seaLevel        0.917688
		snowLevel       2
		tropicLatitude  0.154597
		icecapLatitude  0.662249
		icecapHeight    1.00173
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.977461
		venusFreq       0.985993
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.521962
		erosion         0
		montesMagn      0.18945
		montesFreq      378.088
		montesSpiky     0.889332
		montesFraction  0.246098
		dunesMagn       0.0486524
		dunesFreq       47.0055
		dunesFraction   0.00418562
		hillsMagn       0.110566
		hillsFreq       516.143
		hillsFraction   0.312944
		hills2Fraction  0.840061
		riversMagn      60.1971
		riversFreq      4.01466
		riversSin       5.34809
		riversOctaves   0
		canyonsMagn     0.0344592
		canyonsFreq     147.674
		canyonFraction  0.281087
		cracksMagn      0.0988083
		cracksFreq      0.543325
		cracksOctaves   1
		craterMagn      0.0534912
		craterFreq      44.5928
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.604734
		volcanoFreq     0.702849
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 0.212529
		volcanoFlows    0
		volcanoRadius   0.438804
		volcanoTemp     1678.67
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.69279
		stripeTwist     0
		cycloneMagn     3.02897
		cycloneFreq     1.01964
		cycloneDensity  0.25072
		cycloneOctaves  3
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      35.7126
		BumpOffset      32.773
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.56641
		Velocity        204.885
		BumpHeight      5.56663
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.89441
		mainOctaves     10
		Coverage        0.176504
		stripeZones     2.69279
		stripeTwist     0
	}

	Clouds
	{
		Height          11.1333
		Velocity        113.098
		BumpHeight      5.56663
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.89441
		mainOctaves     10
		Coverage        0.176504
		stripeZones     2.69279
		stripeTwist     0
	}

	Ocean
	{
		Height          32.773
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          52.5476
		Density         0.242411
		Pressure        0.13072
		Greenhouse      1.44378
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	92.0415
			CH4   	4.91663
			SO2   	2.20891
			H2O   	0.426697
			H2S   	0.18141
			C2H2  	0.137619
			NH3   	0.0421013
			C2H4  	0.0236271
			N2    	0.0148828
			C2H6  	0.00542734
			C3H8  	0.000679293
			Ar    	0.000288822
			CO    	0.000161488
		}
	}

	Aurora
	{
		Height      86.3164
		NorthLat    75.7835
		NorthLon    -175.564
		NorthRadius 1832.47
		NorthWidth  459.932
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -78.6493
		SouthLon    7.75706
		SouthRadius 1179.06
		SouthWidth  289.859
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7171.67
		OuterRadius     16124.4
		RotationPeriod  5.3571
		RotationOffset  0
		FrontBright     0.692176
		BackBright      0.971041
		Density         0.898908
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.9999
		Eccentricity    0.0338657
		Inclination     -1.67492
		AscendingNode   110.935
		ArgOfPericenter 67.7075
		MeanAnomaly     117.855
	}
}


DwarfMoon	"Staz I"
{
	ParentBody     "Staz"
	Class	       "Asteroid"

	Mass            9.40945e-007
	Radius          140.341
	InertiaMoment   0.399766

	Oblateness      0.249

	Obliquity       0.00569369
	EqAscendNode    4.4164
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.545 0.488 0.441)

	Surface
	{
		SurfStyle       0.706912
		OceanStyle      0.136777
		Randomize      (-0.186, 0.575, 0.015)
		colorDistMagn   0.0654908
		colorDistFreq   10.7642
		detailScale     3832.24
		colorConversion true
		snowLevel       2
		tropicLatitude  0
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.472959
		terraceProb     0.246872
		erosion         0
		montesMagn      0.400067
		montesFreq      2.35467
		montesSpiky     0.949238
		montesFraction  0.773177
		dunesFraction   0
		hillsMagn       0
		hillsFreq       38.9972
		hillsFraction   0.547701
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.264808
		craterFreq      0.721285
		craterDensity   0.897861
		craterOctaves   16
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.501284
		volcanoTemp     1372.93
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.291, 0.253, 0.208, 0.000)
		colorShelf     (0.299, 0.260, 0.237, 0.000)
		colorBeach     (0.351, 0.305, 0.282, 0.000)
		colorDesert    (0.381, 0.327, 0.275, 0.000)
		colorLowland   (0.418, 0.350, 0.312, 0.000)
		colorUpland    (0.463, 0.424, 0.378, 0.000)
		colorRock      (0.500, 0.461, 0.408, 0.000)
		colorSnow      (0.545, 0.491, 0.430, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000110266
		Period          0.000857569
		Eccentricity    6.09845e-005
		Inclination     0.00569369
		AscendingNode   4.4164
		ArgOfPericenter -165.574
		MeanAnomaly     95.7965
	}
}


DwarfMoon	"Staz II"
{
	ParentBody     "Staz"
	Class	       "Asteroid"

	Mass            1.3626e-006
	Radius          82.2528
	InertiaMoment   0.397732

	Obliquity       -27.4198
	EqAscendNode    25.1797
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      3.5
	Color          (0.523 0.518 0.516)

	Surface
	{
		SurfStyle       0.749843
		OceanStyle      0.0136893
		Randomize      (0.622, -0.976, 0.101)
		colorDistMagn   0.101483
		colorDistFreq   3.49079
		detailScale     2246.05
		colorConversion true
		snowLevel       2
		tropicLatitude  0.80297
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.635746
		terraceProb     0.110855
		erosion         0
		montesMagn      0.458893
		montesFreq      2.76596
		montesSpiky     0.881644
		montesFraction  0.604208
		dunesFraction   0
		hillsMagn       0
		hillsFreq       19.0945
		hillsFraction   0.693277
		hills2Fraction  0
		canyonFraction  0
		craterMagn      0.255166
		craterFreq      0.241139
		craterDensity   0.838422
		craterOctaves   15
		volcanoActivity 0
		volcanoFlows    0
		volcanoRadius   0.501342
		volcanoTemp     1556.72
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.204, 0.176, 0.144, 0.000)
		colorShelf     (0.209, 0.181, 0.165, 0.000)
		colorBeach     (0.246, 0.213, 0.196, 0.000)
		colorDesert    (0.267, 0.228, 0.191, 0.000)
		colorLowland   (0.293, 0.244, 0.217, 0.000)
		colorUpland    (0.324, 0.295, 0.263, 0.000)
		colorRock      (0.351, 0.321, 0.284, 0.000)
		colorSnow      (0.382, 0.342, 0.299, 1.000)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00116715
		Period          0.0295322
		Eccentricity    0.0294053
		Inclination     -27.4198
		AscendingNode   25.1797
		ArgOfPericenter -155.709
		MeanAnomaly     104.104
	}
}

//-----------------------------------------------------------------------------------------------------------
//Kervon planets

Planet	"Cresern"
{
	ParentBody     "Kervon"
	Class	       "GasGiant"

	Mass            121.475
	Radius          62636.7
	InertiaMoment   0.255024

	Oblateness      0.0785565

	RotationPeriod  12.0595
	Obliquity       -1.94045
	EqAscendNode    -74.7039

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          626.367
		Density         5445.71
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			H2    	92.1122
			He    	7.44002
			CH4   	0.357818
			N2    	0.041221
			NH3   	0.0315104
			O2    	0.00878033
			C2H2  	0.00352499
			C2H4  	0.00159943
			Ne    	0.00125945
			Ar    	0.000993962
			C2H6  	0.000720325
			C3H8  	0.000398984
		}
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.04926
		Period          1.24156
		Eccentricity    0.0629526
		Inclination     -2.34692
		AscendingNode   -75.1633
		ArgOfPericenter 143.543
		MeanAnomaly     292.774
	}
}


DwarfMoon	"Cresern I"
{
	ParentBody     "Cresern"
	Class	       "Asteroid"

	Mass            3.51023e-008
	Radius          28.8612

	Obliquity       -0.0145499
	EqAscendNode    -148.327
	TidalLocked     true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00059553688554
		Eccentricity    4.57729e-005
		Inclination     -0.0145499
		AscendingNode   -148.327
		ArgOfPericenter -177.595
		MeanAnomaly     30.8982
	}
}


DwarfMoon	"Cresern II"
{
	ParentBody     "Cresern"
	Class	       "Asteroid"

	Mass            3.51023e-008
	Radius          28.8612

	Obliquity       -0.0145499
	EqAscendNode    -148.327
	TidalLocked     true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000964111
		Eccentricity    4.57729e-005
		Inclination     -0.0145499
		AscendingNode   -148.327
		ArgOfPericenter -177.595
		MeanAnomaly     30.8982
	}
}


Planet	"Izular"
{
	ParentBody     "Kervon"
	Class	       "IceGiant"

	Mass            19.0395
	Radius          22426
	InertiaMoment   0.228534

	Oblateness      0.0289914

	RotationPeriod  10.2721
	Obliquity       -123.984
	EqAscendNode    72.8612

	AlbedoBond      0.427194
	AlbedoGeom      0.512633
	Brightness      2
	Color          (0.469 0.408 0.535)

	Surface
	{
		SurfStyle       0.291411
		Randomize      (0.979, 0.990, 0.615)
		detailScale     57680.9
		colorConversion true
		tropicLatitude  0.821717
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     7.01934
		stripeFluct     0.475352
		stripeTwist     10.8307
		cycloneMagn     11.2301
		cycloneFreq     0.923605
		cycloneDensity  0.324804
		cycloneOctaves  0
		colorLayer0    (0.120, 0.200, 0.480, 1.000)
		colorLayer1    (0.330, 0.400, 0.720, 1.000)
		colorLayer2    (0.330, 0.400, 0.720, 1.000)
		colorLayer3    (0.600, 0.600, 0.600, 1.000)
		colorLayer4    (0.350, 0.430, 0.770, 1.000)
		colorLayer5    (0.470, 0.540, 0.850, 1.000)
		colorLayer6    (0.600, 0.650, 0.910, 1.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 1.000)
		colorUpPlants  (0.470, 0.540, 0.850, 1.000)
		BumpHeight      16.1161
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          57.7441
		Velocity        1565.24
		BumpHeight      41.6287
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.43625
		mainOctaves     12
		Coverage        0.13597
		stripeZones     7.01934
		stripeFluct     0.475352
		stripeTwist     10.8307
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          224.26
		Density         1154.26
		Pressure        212490
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0296437
		Saturation      0.893752

		Composition
		{
			H2    	92.2997
			He    	7.26403
			CH4   	0.351075
			N2    	0.038693
			NH3   	0.0305377
			O2    	0.00840762
			C2H2  	0.00301114
			C2H4  	0.001454
			Ne    	0.00114313
			Ar    	0.000923667
			C2H6  	0.00070432
			C3H8  	0.000324323
		}
	}

	Aurora
	{
		Height      248.791
		NorthLat    56.7535
		NorthLon    65.5513
		NorthRadius 3273
		NorthWidth  1302.48
		NorthRings  5
		NorthBright 1
		NorthParticles 10000
		SouthLat    -36.9239
		SouthLon    249.473
		SouthRadius 5585.32
		SouthWidth  1940.64
		SouthRings  4
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   10.55005
		Eccentricity    0.0177009
		Inclination     -2.01615
		AscendingNode   67.2667
		ArgOfPericenter 181.258
		MeanAnomaly     316.159
	}
}


Moon	"Izular I"
{
	ParentBody     "Izular"
	Class	       "Selena"

	Mass            0.000114405

	Oblateness      0.00369448

	Obliquity       1.32783
	EqAscendNode    -151.901
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00112604
		Eccentricity    0.0853073
		Inclination     1.32783
		AscendingNode   -151.901
		ArgOfPericenter -91.9889
		MeanAnomaly     -92.6655
	}
}


Planet	"Oxenes"
{
	ParentBody     "Kervon"
	Class	       "Oceania"

	Mass            0.312799
	Radius          5348.6

	Oblateness      0.00171236

	RotationPeriod  31.8721
	Obliquity       20.06272
	EqAscendNode    -24.5054

	AlbedoBond      0.272797
	AlbedoGeom      0.327356
	Brightness      2
	Color          (0.563 0.428 0.279)

	Surface
	{
		SurfStyle       0.668274
		OceanStyle      0.758286
		Randomize      (0.686, -0.527, -0.617)
		colorDistMagn   0.0702546
		colorDistFreq   685.834
		detailScale     13756.9
		colorConversion true
		seaLevel        0.984569
		snowLevel       2
		tropicLatitude  0.0362438
		icecapLatitude  0.581479
		icecapHeight    1.04064
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.909902
		venusFreq       1.73424
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.347454
		erosion         0
		montesMagn      0.243463
		montesFreq      236.195
		montesSpiky     0.994348
		montesFraction  0.561227
		dunesMagn       0.0405955
		dunesFreq       52.9725
		dunesFraction   0.0757737
		hillsMagn       0.148412
		hillsFreq       434.283
		hillsFraction   0.528704
		hills2Fraction  0.70415
		riversMagn      59.6306
		riversFreq      3.19702
		riversSin       5.00026
		riversOctaves   0
		canyonsMagn     0.0319366
		canyonsFreq     157.069
		canyonFraction  0.150606
		cracksMagn      0.119978
		cracksFreq      0.519509
		cracksOctaves   0
		craterMagn      0.0172388
		craterFreq      53.4909
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.734219
		volcanoFreq     0.85585
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 2
		volcanoFlows    0
		volcanoRadius   0.493036
		volcanoTemp     1487.14
		lavaCoverTidal  0.50831
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.28497
		stripeTwist     0.585197
		cycloneMagn     2.52482
		cycloneFreq     0.767134
		cycloneDensity  0.197943
		cycloneOctaves  4
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      118.211
		BumpOffset      116.387
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.25537
		Velocity        82.9594
		BumpHeight      4.25521
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0413
		mainOctaves     10
		Coverage        0.121328
		stripeZones     1.28497
		stripeTwist     0.585197
	}

	Clouds
	{
		Height          8.51025
		Velocity        142.004
		BumpHeight      4.25521
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0413
		mainOctaves     10
		Coverage        0.121328
		stripeZones     1.28497
		stripeTwist     0.585197
	}

	Ocean
	{
		Height          116.387
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          73.7544
		Density         0.237604
		Pressure        0.119642
		Greenhouse      0.469912
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.00561848
		Saturation      1

		Composition
		{
			CO2   	89.9236
			SO2   	7.95922
			CH4   	0.94567
			C2H2  	0.673688
			NH3   	0.177101
			H2O   	0.15935
			N2    	0.0567186
			H2S   	0.0461852
			C2H4  	0.0435236
			C2H6  	0.0123752
			C3H8  	0.00222506
			Ar    	0.000205476
			CO    	0.000110505
		}
	}

	Aurora
	{
		Height      62.8402
		NorthLat    59.7292
		NorthLon    166.658
		NorthRadius 1588.12
		NorthWidth  322.509
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -59.3536
		SouthLon    322.928
		SouthRadius 998.506
		SouthWidth  220.442
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     6427.6
		OuterRadius     15496.2
		RotationPeriod  5.68562
		RotationOffset  0
		FrontBright     0.63302
		BackBright      0.880333
		Density         0.655707
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   15.070637
		Eccentricity    0.0385939
		Inclination     1.06272
		AscendingNode   -24.5054
		ArgOfPericenter -149.243
		MeanAnomaly     24.1341
	}
}


DwarfMoon	"Oxenes I"
{
	ParentBody     "Oxenes"
	Class	       "Asteroid"

	Mass            6.4611e-011
	Radius          3.8199

	Obliquity       0.0131153
	EqAscendNode    -106.759
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   6.09530734e-5
		Eccentricity    6.726e-005
		Inclination     0.0131153
		AscendingNode   -106.759
		ArgOfPericenter -119.735
		MeanAnomaly     102.784
	}
}


DwarfMoon	"Oxenes II"
{
	ParentBody     "Oxenes"
	Class	       "Asteroid"

	Mass            6.4611e-011
	Radius          3.8199

	Obliquity       0.0131153
	EqAscendNode    -106.759
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   7.690838076e-5
		Eccentricity    6.726e-005
		Inclination     0.0131153
		AscendingNode   -106.759
		ArgOfPericenter -119.735
		MeanAnomaly     102.784
	}
}


DwarfMoon	"Oxenes III"
{
	ParentBody     "Oxenes"
	Class	       "Asteroid"

	Mass            6.4611e-011
	Radius          3.8199
	InertiaMoment   0.398908

	Oblateness      0.00271959

	Obliquity       0.0131153
	EqAscendNode    -106.759
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000223463
		Eccentricity    0.15873
		Inclination     34.2857
		AscendingNode   -106.759
		ArgOfPericenter -119.735
		MeanAnomaly     102.784
	}
}


DwarfMoon	"Oxenes IV"
{
	ParentBody     "Oxenes"
	Class	       "Asteroid"

	Mass            6.4611e-011
	Radius          3.8199
	InertiaMoment   0.398908

	Obliquity       -22.8571
	EqAscendNode    -106.759
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00032206
		Period          0.00597657
		Eccentricity    0.555556
		Inclination     165.714
		AscendingNode   -74.2857
		ArgOfPericenter -119.735
		MeanAnomaly     102.784
	}
}


DwarfMoon	"Oxenes V"
{
	ParentBody     "Oxenes"
	Class	       "Asteroid"

	Mass            6.4611e-011
	Radius          3.8199
	InertiaMoment   0.398908

	Obliquity       -22.8571
	EqAscendNode    -106.759
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000355506
		Period          0.00693134
		Eccentricity    0.301587
		Inclination     -257.143
		AscendingNode   22.8571
		ArgOfPericenter -119.735
		MeanAnomaly     102.784
	}
}


Planet	"Veresa"
{
	ParentBody     "Kervon"
	Class	       "Desert"

	Mass            0.674005

	NoOcean         true

	NoLava          true

	NoAtmosphere    true
	
	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   5.74926
		Period          5.8345
		Eccentricity    0.0678526
		Inclination     -2.34692
		AscendingNode   -75.1633
		ArgOfPericenter 143.543
		MeanAnomaly     292.774
	}
}


Planet	"Kieson"
{
	ParentBody     "Kervon"
	Class	       "Selena"

	Mass            0.11001
	Radius          2778.95
	InertiaMoment   0.328053

	Oblateness      0.003546

	RotationPeriod  20.0576
	Obliquity       5.93043
	EqAscendNode    -74.7049

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.789 0.755 0.709)

	Surface
	{
		SurfStyle       0.0591067
		OceanStyle      0.794774
		Randomize      (-0.657, -0.917, 0.959)
		colorDistMagn   0.081952
		colorDistFreq   382.037
		detailScale     7147.62
		colorConversion true
		drivenDarkening 0
		seaLevel        0.233581
		snowLevel       2
		tropicLatitude  0.101176
		icecapLatitude  10
		icecapHeight    0.12186
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.05594
		venusFreq       1.23628
		venusMagn       0
		mareFreq        1.552
		mareDensity     0.0468592
		terraceProb     0.196143
		erosion         0
		montesMagn      0.229048
		montesFreq      92.5613
		montesSpiky     0.922032
		montesFraction  0.0200497
		dunesMagn       0.0367044
		dunesFreq       3598.86
		dunesFraction   0.424672
		hillsMagn       0.147087
		hillsFreq       318.262
		hillsFraction   0.0318622
		hills2Fraction  0
		riversMagn      66.4971
		riversFreq      3.39504
		riversSin       8.99663
		riversOctaves   0
		canyonsMagn     0.594315
		canyonsFreq     0.946886
		canyonFraction  0.656005
		cracksMagn      0.0483974
		cracksFreq      0.964415
		cracksOctaves   0
		craterMagn      0.568708
		craterFreq      5.27729
		craterDensity   0.862146
		craterOctaves   12
		craterRayedFactor 0.152018
		volcanoMagn     0.55179
		volcanoFreq     0.64984
		volcanoDensity  0.194629
		volcanoOctaves  3
		volcanoActivity 0.0757864
		volcanoFlows    0.320181
		volcanoRadius   0.432568
		volcanoTemp     1484.45
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.395, 0.377, 0.355, 0.000)
		colorDesert    (0.489, 0.453, 0.404, 0.200)
		colorLowland   (0.529, 0.483, 0.454, 0.500)
		colorUpland    (0.552, 0.506, 0.468, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.999591
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          138.948
		Density         4.088e-005
		Pressure        9.74194e-005
		Greenhouse      1.00776
		Bright          2.1004
		Opacity         0
		SkyLight        0.700134
		Hue             0
		Saturation      1

		Composition
		{
			H2O   	84.7837
			CO2   	7.34961
			H2S   	3.54151
			SO2   	2.19606
			N2    	0.434247
			CH4   	0.431531
			C2H2  	0.364584
			C2H6  	0.36096
			NH3   	0.348837
			C3H8  	0.157434
			C2H4  	0.0311908
			CO    	0.000310637
			Ar    	6.13938e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.50006
		Period          2.7714
		Eccentricity    0.0768526
		Inclination     -2.34692
		AscendingNode   -75.5633
		ArgOfPericenter 143.543
		MeanAnomaly     292.774
	}
}


Planet	"Cesson"
{
	ParentBody     "Kervon"
	Class	       "IceGiant"

	Mass            22.3241
	Radius          49108.2
	InertiaMoment   0.237168

	Oblateness      0.00109906

	RotationPeriod  160.177
	Obliquity       1.54881
	EqAscendNode    -132.567

	AbsMagn         -8.04394
	SlopeParam      4.66213
	AlbedoBond      0.515989
	AlbedoGeom      0.619187
	Brightness      2
	Color          (0.628 0.609 0.553)

	Surface
	{
		SurfStyle       0.0977859
		Randomize      (-0.057, 0.650, -0.827)
		detailScale     126309
		colorConversion true
		tropicLatitude  0.0217423
		icecapLatitude  0.921742
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0.60052
		lavaCoverSun    2.37907
		lavaCoverYoung  0
		stripeZones     5.97398
		stripeFluct     0.385609
		stripeTwist     11.5071
		cycloneMagn     10.6867
		cycloneFreq     0.975267
		cycloneDensity  0.478772
		cycloneOctaves  0
		colorLayer0    (0.280, 0.260, 0.250, 1.000)
		colorLayer1    (0.300, 0.280, 0.270, 1.000)
		colorLayer2    (0.360, 0.330, 0.320, 1.000)
		colorLayer3    (0.400, 0.370, 0.360, 1.000)
		colorLayer4    (0.440, 0.430, 0.420, 1.000)
		colorLayer5    (0.520, 0.470, 0.460, 1.000)
		colorLayer6    (0.640, 0.620, 0.590, 1.000)
		colorLayer7    (0.610, 0.590, 0.700, 1.000)
		colorLowPlants (0.440, 0.430, 0.420, 1.000)
		colorUpPlants  (0.520, 0.470, 0.460, 1.000)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          67.1094
		Velocity        1634.51
		BumpHeight      47.1082
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.16045
		mainOctaves     12
		Coverage        0.579945
		stripeZones     5.97398
		stripeFluct     0.385609
		stripeTwist     11.5071
	}

	Clouds
	{
		Height          114.215
		Velocity        404.172
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.000 1.000 1.000 0.800)
		mainFreq        1.16045
		mainOctaves     12
		Coverage        0.579945
		stripeZones     5.97398
		stripeFluct     0.385609
		stripeTwist     11.5071
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          491.082
		Density         699.466
		Pressure        16169.8
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0329675
		Saturation      0.927002

		Composition
		{
			CH4   	80.1392
			N2    	9.24546
			NH3   	6.83581
			O2    	1.91956
			C2H2  	0.818013
			Ne    	0.29342
			C2H4  	0.28186
			Ar    	0.225407
			C2H6  	0.158963
			C3H8  	0.0805829
			H2O   	0.00074056
			H2S   	0.000445901
			CO2   	0.000409213
			Kr    	0.000109503
		}
	}

	Aurora
	{
		Height      350.673
		NorthLat    46.5542
		NorthLon    -51.2034
		NorthRadius 11273.7
		NorthWidth  3241.72
		NorthRings  3
		NorthBright 1
		NorthParticles 10000
		SouthLat    -40.8195
		SouthLon    115.816
		SouthRadius 9741.44
		SouthWidth  2086.2
		SouthRings  2
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoAccretionDisk true
	
	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.490002
		Eccentricity    0.0894616
		Inclination     1.54881
		AscendingNode   -132.567
		ArgOfPericenter 205.049
		MeanAnomaly     188.51
	}
}


Planet	"Karatan"
{
	ParentBody     "Kervon"
	Class	       "Desert"

	Mass            1.1
	Radius          5665.78
	InertiaMoment   0.332902

	Oblateness      0.00229916

	RotationPeriod  23.1365
	Obliquity       -1.63806
	EqAscendNode    -61.8484

	AbsMagn         -3.35447
	SlopeParam      7.33149
	AlbedoBond      0.7
	AlbedoGeom      0.84
	Brightness      2
	Color          (0.514 0.353 0.182)

	Surface
	{
		SurfStyle       0.461702
		OceanStyle      0.162532
		Randomize      (0.476, 0.749, 0.222)
		colorDistMagn   0.0411345
		colorDistFreq   686.337
		detailScale     14572.7
		colorConversion true
		seaLevel        0.0109
		snowLevel       2
		tropicLatitude  0.0531982
		icecapLatitude  10
		icecapHeight    0.190719
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.625213
		venusFreq       1.3885
		venusMagn       0
		mareFreq        0.939366
		mareDensity     0.202503
		terraceProb     0.291766
		erosion         0
		montesMagn      0.225193
		montesFreq      334.979
		montesSpiky     0.958616
		montesFraction  0.515872
		dunesMagn       0.0416526
		dunesFreq       46.1296
		dunesFraction   0.286564
		hillsMagn       0.139392
		hillsFreq       604.365
		hillsFraction   0
		hills2Fraction  0
		riversMagn      63.3148
		riversFreq      3.17034
		riversSin       7.60778
		riversOctaves   0
		canyonsMagn     0.0455991
		canyonsFreq     146.342
		canyonFraction  0
		cracksMagn      0.109171
		cracksFreq      0.572203
		cracksOctaves   0
		craterMagn      0.759575
		craterFreq      18.4086
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.719065
		volcanoFreq     0.733922
		volcanoDensity  0.317528
		volcanoOctaves  3
		volcanoActivity 0.476907
		volcanoFlows    0.379306
		volcanoRadius   0.527174
		volcanoTemp     1595.35
		lavaCoverTidal  0
		lavaCoverSun    0.0755103
		lavaCoverYoung  0
		stripeZones     2.88524
		stripeTwist     0
		cycloneMagn     2.42925
		cycloneFreq     0.606832
		cycloneDensity  0.308001
		cycloneOctaves  3
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      16.9394
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          43.5205
		Velocity        179.008
		BumpHeight      6.87588
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.973208
		mainOctaves     10
		Coverage        1
		stripeZones     2.88524
		stripeTwist     0
	}

	Clouds
	{
		Height          78.5713
		Velocity        93.3894
		BumpHeight      6.1067
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.973208
		mainOctaves     10
		Coverage        1
		stripeZones     2.88524
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          233.739
		Density         16.5999
		Pressure        45.8003
		Greenhouse      185.844
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	75.2191
			H2O   	21.1597
			SO2   	3.31932
			N2    	0.301127
			CO    	0.000319178
			Ar    	0.00023775
			Ne    	0.000117005
		}
	}

	Aurora
	{
		Height      84.6758
		NorthLat    57.2828
		NorthLon    -120.546
		NorthRadius 1759.98
		NorthWidth  425.101
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -32.2579
		SouthLon    58.7808
		SouthRadius 1565.57
		SouthWidth  632.268
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.01506
		Period          0.432836
		Eccentricity    0.0168526
		Inclination     -2.18692
		AscendingNode   -75.1633
		ArgOfPericenter 143.543
		MeanAnomaly     292.774
	}
}


DwarfMoon	"Karatan I"
{
	ParentBody     "Karatan"
	Class	       "Asteroid"

	Mass            3.41433e-007
	Radius          56.2918
	InertiaMoment   0.395916

	Obliquity       -0.00929879
	EqAscendNode    -10.7785
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00013704332758
		Eccentricity    3.53051e-005
		Inclination     -0.00929879
		AscendingNode   -10.7785
		ArgOfPericenter -20.0468
		MeanAnomaly     -2.5848
	}
}


DwarfMoon	"Karatan II"
{
	ParentBody     "Karatan"
	Class	       "Asteroid"

	Mass            3.41433e-007
	Radius          56.2918
	InertiaMoment   0.395916

	Obliquity       -0.00929879
	EqAscendNode    -10.7785
	TidalLocked     true

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00020053761
		Eccentricity    3.53051e-005
		Inclination     -0.00929879
		AscendingNode   -10.7785
		ArgOfPericenter -20.0468
		MeanAnomaly     -2.5848
	}
}


DwarfMoon	"Karatan III"
{
	ParentBody     "Karatan"
	Class	       "Asteroid"

	Mass            6.75693e-010
	Radius          13.1514

	Obliquity       -60.6822
	EqAscendNode    -178.981

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.000527076
		Eccentricity    0.24963
		Inclination     -60.6822
		AscendingNode   -178.981
		ArgOfPericenter -171.091
		MeanAnomaly     139.176
	}
}

